@charset "utf-8";

.bg_staff01{
	background: url("images/staff/deco_staff01.svg")no-repeat right calc(23 /var(--break)*100vw) center/calc(480/1920*100vw),url("images/page/ptn_wall.png")repeat left top/calc(1280 /var(--break)*100vw) calc(854 /var(--break)*100vw);
}
.row_staff01 .col_img{
	width: calc(460/1240*100%);
}
.row_staff01 .col_img .icn{
	background: url("images/staff/icn_staff01.png")no-repeat center/contain;
	width: calc(200 /var(--break)*100vw);
	height: calc(200 /var(--break)*100vw);
	left: calc(4 /var(--break)*100vw);
	bottom: calc(-30 /var(--break)*100vw);
}
.row_staff01 .col_img .icn .txt{
	text-shadow: 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff;
}
.row_staff01 .col_img .icn .txt .txt1{
	margin-bottom: calc(18 /var(--break)*100vw);
}
.row_staff01 .col_img .icn .txt .txt2{
	margin-bottom: calc(6 /var(--break)*100vw);
}
.row_staff01 .col_img .icn .txt .txt3{
}
.row_staff01 .col_txt{
	width: calc(730/1240*100%);
}
@media(max-width: 767px) {
	.bg_staff01{
		background: url("images/staff/deco_staff01.svg")no-repeat right calc(23 /var(--break)*100vw) top calc(85 /var(--break)*100vw)/calc(480/var(--break)*100vw),url("images/page/ptn_wall.png")repeat left top/calc(1280 /var(--break)*100vw) calc(854 /var(--break)*100vw);
	}
	.row_staff01 .col_img{
		width: calc(460 /var(--break)*100vw);
		margin: 0 auto calc(40 /var(--break)*100vw);
	}
	.row_staff01 .col_img .icn{
		background: url("images/staff/icn_staff01.png")no-repeat center/contain;
		width: calc(200 /var(--break)*100vw);
		height: calc(200 /var(--break)*100vw);
		left: calc(4 /var(--break)*100vw);
		bottom: calc(-30 /var(--break)*100vw);
	}
	.row_staff01 .col_img .icn .txt .txt1{
		font-size: 0.625rem;
	}
	.row_staff01 .col_img .icn .txt .txt2{
		font-size: 0.875rem;
	}
	.row_staff01 .col_img .icn .txt .txt3{
		font-size: 0.46875rem;
	}
	.row_staff01 .col_txt{
		width: calc(646 /var(--break)*100vw);
		margin: auto;
	}
}
.box_staff01 .ttl{
	height: calc(50 /var(--break)*100vw);
	margin-bottom: calc(18 /var(--break)*100vw);
}
.row_staff02 .col{
	width: calc(545 /1140*100%);
}
.row_staff02 .col ol li{
	margin-bottom: calc(4 /var(--break)*100vw);
}
.row_staff02 .col .year{
	width: calc(85/545*100%);
}
.row_staff02 .col .txt{
	width: calc(460/545*100%);
}
.row_staff02 .col ul li{
	padding-left: calc(24 /var(--break)*100vw);
	position: relative;
	margin-bottom: calc(4 /var(--break)*100vw);
}
.row_staff02 .col ul li::before{
	content: "";
	width: calc(4 /var(--break)*100vw);
	height: calc(4 /var(--break)*100vw);
	background: #fff;
	border-radius: 100%;
	position: absolute;
	top: calc(17 /var(--break)*100vw);
	left: calc(8 /var(--break)*100vw);
}
@media(max-width: 767px) {
	.box_staff01{
		padding: calc(60 /var(--break)*100vw) calc(28 /var(--break)*100vw) calc(32 /var(--break)*100vw);
		margin-bottom: calc(40 /var(--break)*100vw);
	}
	.box_staff01 .ttl{
		height: calc(60 /var(--break)*100vw);
		font-size: 1.0625rem;
		letter-spacing: 0.1em;
		margin-bottom: calc(25 /var(--break)*100vw);
	}
	.row_staff02 .col{
		width: 100%;
	}
	.row_staff02 .col ol li{
		margin-bottom: calc(14 /var(--break)*100vw);
	}
	.row_staff02 .col .year{
		width: calc(127 /var(--break)*100vw);
		line-height: calc(54/32*100%);
	}
	.row_staff02 .col .txt{
		width: calc(100% - (130 /var(--break)*100vw));
		line-height: calc(54/32*100%);
	}
	.row_staff02 .col ul li{
		padding-left: calc(30 /var(--break)*100vw);
		margin-bottom: calc(14 /var(--break)*100vw);
	}
	.row_staff02 .col ul li::before{
		width: calc(6 /var(--break)*100vw);
		height: calc(6 /var(--break)*100vw);
		top: calc(32 /var(--break)*100vw);
		left: calc(8 /var(--break)*100vw);
	}
}

.row_staff03{
	gap:calc(20 /var(--break)*100vw) calc(20/1240*100%);
}
.row_staff03 .col{
	width: calc(400/1240*100%);
}
.row_staff03 .col .ttl{
	line-height: calc(44/22*100%);
}
.wrap_staff01{
	background: url("images/staff/bg_staff01.jpg")no-repeat center bottom/contain;
}
@media(max-width: 767px) {
	.row_staff03{
		gap:calc(20 /var(--break)*100vw) calc(22/702*100%);
	}
	.row_staff03 .col{
		width: calc(340/702*100%);
	}
	.row_staff03 .col .ttl{
		font-size: 0.625rem;
	}
	.row_staff03 .col .ttl .fz34{
		font-size: 0.875rem;
	}
}